FcConfigAppFontClear(3)

NAME
FcConfigAppFontClear - Remove all app fonts from font database

SYNOPSIS
#include <fontconfig/fontconfig.h>

void FcConfigAppFontClear (FcConfig *config);

DESCRIPTION

Clears the set of application-specific fonts. If config is NULL, the current configuration is used.

VERSION

Fontconfig version 2.10.91